@charset "utf-8";

body, h1, h2, h3, h4, h5, h6, div, p, table, form, img, hr, ul, ol, li, dl, dt, dd {margin: 0; padding: 0;}
* { font-family : "HiraKakuPro-W3" !important; }
a img {border:0;}
ul {list-style-type:none;}
.floatLeft {float:left;}
.floatRight {float:right;}
.clearLeft {clear:left; font-size:0; line-height:0;}
.clearRight {clear:right; font-size:0; line-height:0;}
.clearBoth {clear:both; font-size:0; line-height:0;}
.alignLeft {text-align:left;}
.alignRight {text-align:right;}
.alignCenter {text-align:center;}
.mT0 {margin-top:0;}
.mT5 {margin-top:5px;}
.mR5 {margin-right:5px;}
.mT10 {margin-top:10px;}
.mT20 {margin-top:20px;}
.mT30 {margin-top:30px;}
.mT40 {margin-top:40px;}
.mT50 {margin-top:50px;}
.mT60 {margin-top:60px;}
.mR20 {margin-right:20px;}
.mL20 {margin-left:20px;}
.mB20 {margin-bottom:20px;}
.mB30 {margin-bottom:30px;}
.mB50 {margin-bottom:50px;}
.mT-10 {margin-top:-10px;}
.pB30 {padding-bottom:30px;}
.mAuto {margin:auto;padding:auto;height:auto;}
.mTB20 {margin:20px auto;}
.mTB30 {margin:30px auto;}
/* text */
html { font-size: 110%; line-height:1.7; color:#333333; } 
.f1 {font-size:100%; line-height:1.5;}
.f1-5 {font-size:105%; line-height:1.5;}
.f11 {font-size:110%; line-height:1.5;}
.f12 {font-size:120%; line-height:1.5;}
.f13 {font-size:130%; line-height:1.5;}
.f14 {font-size:140%; line-height:1.5;}
.f15 {font-size:150%; line-height:1.5;}
.f16 {font-size:160%; line-height:1.5;}
.f17 {font-size:170%; line-height:1.5;}
.f18 {font-size:180%; line-height:1.5;}
.f19 {font-size:190%; line-height:1.5;}
.f20 {font-size:200%; line-height:1.5;}
.f22 {font-size:220%; line-height:1.5;}
.f25 {font-size:250%; line-height:1.5;}
.f35 {font-size:350%; line-height:1.5;}
.fontWeight200 {font-weight: 200;}
.red {color:#D90000;}
.blue {color:#0078D6;}
.bold { font-weight:bold;}
.marker {background:#FFFF99;}
.underlineRed {text-decoration:underline;color:#D90000;}
.underlineBk {text-decoration:underline;color:#333;}

p { margin-top:20px; } 
.borderB {border-bottom: 3px #999999 solid;}
a { border: medium none; }
a:hover { color: #FF0000; text-decoration: underline; }

body {
    background-color: #F3EDE2;
    background-position: center top;
    margin: 0;
    padding: 0;
}
#wrap {
    background: url("http://www4.tokai.or.jp/office.m/roumu365/images/bg_main.png");
    background-position: center center;
    background-repeat: repeat;
    margin: auto;
    padding:auto 20px;
    width: 960px;
}
#header {
	background: url("http://www4.tokai.or.jp/office.m/roumu365/images/bg_title.png");
	width:940px;
	height:340px;
	margin:auto;
	padding-top:25px ;
}
.subTitle {
	background: url("http://www4.tokai.or.jp/office.m/roumu365/images/img_title_sub.png") no-repeat scroll 0 0 transparent;
	width:904px;
	height:104px;
	margin:auto;
}
h1 {
	background: url("http://www4.tokai.or.jp/office.m/roumu365/images/img_h1.png") no-repeat scroll 0 0 transparent;
	width:509px;
	height:175px;
	margin:25px auto auto 25px;
	float:left;
}
.btn_regist {
	background: url("http://www4.tokai.or.jp/office.m/roumu365/images/btn_regist5.png") no-repeat scroll 0 0 transparent;
	width:310px;
	height:66px;
	float:right;
	margin:135px 40px auto auto;
}
.btn_regist:hover {
    background-position: 0 bottom;
}
.blBox {
	width:900px;
	margin:auto;
	padding:20px;
	text-align:center;
	vertical-align:middle;
	color:#FFF;
	background: url("http://www4.tokai.or.jp/office.m/roumu365/images/bg_bl.png") repeat scroll 0 0 transparent;
}
.blBox img {
	vertical-align:middle;
}
/* section */
.section1 {
	width:840px;
	padding:auto;
	margin:30px auto auto auto;
}
.section2 {
	width:840px;
	padding:auto;
	margin:50px auto auto auto;
}
.section3 {
	width:840px;
	padding:auto;
	margin:auto;
}
.section4 {
	width:900px;
	padding:auto;
	margin:30px auto auto;
	text-align:center;
}
/* user */
.userBox {
	margin:30px 0 0 0;
	border:#4A5C98 solid 1px;
	padding:20px;
}
.userBox h3 {
	background: url("http://www4.tokai.or.jp/office.m/roumu365/images/bg_h3.png") repeat scroll 0 0 transparent;
	width:662px;
	height:38px;
}
.userBox h3 span {
	margin:auto auto auto 15px;
	line-height:1.8;
	font-size:110%;
	color:#0078D6;
}

.cut {
	width:191px;
	height:auto;
	margin-left:20px;
}

/* characteristic */
.characteristicBox {
	margin:20px auto 30px;
}
.characteristicBox h3 {
	background: url("http://www4.tokai.or.jp/office.m/roumu365/images/icon_bl.png") left center no-repeat;
	padding-left:30px;
}
/* content */
.contentBox {
	margin:20px auto auto;
	border:1px #888888 solid;
}
.contentBox h3 {
	margin:0;
	background: url("http://www4.tokai.or.jp/office.m/roumu365/images/img_title.png") repeat scroll 0 -364px transparent;
	width:838px;
	height:40px;
}
.contentBox h3 span { color:#FFF; }
.contentBox ul {
}
.contentBox li:nth-child(odd){
	height:20px;
	list-style:none; 
    padding:10px 24px 15px 0; 
    background:#fff;

}
.contentBox li:nth-child(even){
	height:20px;
	list-style:none; 
    padding:10px 24px 15px 0; 
    background:#F8F8F8;
}
.contentBox li span {
	padding-left:50px;  
    background:url("http://www4.tokai.or.jp/office.m/roumu365/images/icon_gr2.png")  left center no-repeat;  
}
/* sp */
.spBox {
	margin:30px auto auto;
}
.spInnerL {
	width:590px;
	float:left;
	margin-top:30px;
}
/* merit */
.meritBox ,.meritBox ul {
	margin-top:20px;
	background:#F8F8F8;
	border:1px solid #E7E7E7;
	padding:14px 24px 24px 24px;
}
.meritBox li {  
    list-style:none; 
    margin-top:10px;
    padding-left:25px;  
    background:url("http://www4.tokai.or.jp/office.m/roumu365/images/icon_or.png")  left top no-repeat; 
    background-position:0px 7px;
}  
/* profile */
.profileBox {
	margin:auto 25px;
}
/* form */
fieldset { border:none; margin:0; padding:0; }
table {
	width:840px;
	margin-top:20px;
	border:solid 1px #C7C1B4;
	border-collapse: collapse;
    text-align: left;
    font-size:90%;
}
table tr th, .formTable tr td {
    border: 1px solid #9DCFF2;
    padding: 20px;
    text-align: left;
}
table th  {
	background-color: #E2F1F9;
	width: 30%;
	font-weight:400;
}
table td  {
	background-color: #FFF;
}
.inputText {
    font-size: 110%;
    padding: 3px;
    width: 97%;
}
.inputSelect {
    font-size: 110%;
    max-width: 97%;
    padding: 3px;
}
.inputText.inputTextShort {
    width: 45%;
}
.inputText.inputTextShortest {
    width: 38%;
}
textarea {
    height: 150px;
    padding: 3px;
    width: 70%;
}
.btn_confirm {
    background: url("http://www4.tokai.or.jp/office.m/roumu365/images/btn_confirm.png")  no-repeat scroll 0 0 transparent;
    display: block;
    width: 730px;
    height: 68px;
    margin: auto;
    border: none;
}
.btn_confirm:hover {
    background-position: 0 bottom;
}
/* rules */
#rules {
	width:790px;
	margin:50px auto auto auto;
	padding:25px;
	border:1px solid #000;
}
#rules ul {
	list-style-type: disc;
	margin-left:25px;
	padding:0;
}
#rules li {
	line-height:1.5;
	margin-top:10px;
}
/* footer */
#footer {
	margin:50px 10px auto 10px;
	padding:30px 0;
	text-align:center;
	background:#F8F8F8;
	border-top:1px solid #E6E2D8;
}
/* h2 */
#user {
	background: url("http://www4.tokai.or.jp/office.m/roumu365/images/img_title.png") no-repeat scroll 0 0 transparent;
	width:840px;
	height:52px;
}
#merit {
	background: url("http://www4.tokai.or.jp/office.m/roumu365/images/img_title.png") no-repeat scroll 0 -52px transparent;
	width:840px;
	height:52px;
}
#characteristic {
	background: url("http://www4.tokai.or.jp/office.m/roumu365/images/img_title.png") no-repeat scroll 0 -104px transparent;
	width:840px;
	height:52px;
}
#content {
	background: url("http://www4.tokai.or.jp/office.m/roumu365/images/img_title.png") no-repeat scroll 0 -156px transparent;
	width:840px;
	height:52px;
}
#sp {
	background: url("http://www4.tokai.or.jp/office.m/roumu365/images/img_title.png") no-repeat scroll 0 -312px transparent;
	width:840px;
	height:52px;
}
#profile {
	background: url("http://www4.tokai.or.jp/office.m/roumu365/images/img_title.png") no-repeat scroll 0 -208px transparent;
	width:840px;
	height:52px;
}
#entry {
	background: url("http://www4.tokai.or.jp/office.m/roumu365/images/img_title.png") no-repeat scroll 0 -260px transparent;
	width:840px;
	height:52px;
}

.blBox span,
.contentBox h3 span,
.btn_confirm span,
#user span,
#merit span,
#characteristic span,
#content span,
#sp span,
#profile span,
#entry span,
.subTitle span,
#header h1 span,
.btn_regist span,
li#use7 span {
    display: none;
}